{
  extends: "defaultTheme",
  public: [
  ],
  html: {
    include: {
      "jquery":         "@path:jquery/jquery.min.js",
      "semanticStyles": "semanticUITheme:semantic-ui/semantic.min.css",
      "semanticScripts": "semanticUITheme:semantic-ui/semantic.min.js",
      "semanticExScripts": "semanticUITheme:excss/exstyles.css",

    }
  },
  decor: {
  }

}
